# Gimp.TextLayer.set_line_spacing

    @accepts(Gimp.TextLayer, float)
    @returns(bool)
    def set_line_spacing(self, line_spacing):
        # Python wrapper for gimp_text_layer_set_line_spacing()

Adjust the line spacing in a text layer.

This procedure sets the additional spacing used between lines a text layer.

Since 2.6

self

  The text layer.

line_spacing

  The additional line spacing to use.

Returns